.image-nossolutions {
	margin-left: 11px;
	vertical-align: top;
	margin-top: 19px;
}
.front-blocbas-txt-nossolutions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	vertical-align: top;
	padding-right: 6px;
	padding-top: 3px;
	padding-left: 5px;
}
.front-blocbas-txt-nossolutions  a:visited {
	color: #7E1100;
}

.front-blocbas-txt-nossolutions  a:hover {
	color: #D12F16;
}

.front-blocbas-txt-nossolutions  table {
               font-size: 10px;
	       font-weight: bold;			       
}
					

.image-nossolutions-plusdedetails {
	vertical-align: top;
	padding-top: 11px;
}
.front-blocbas-txt-nosservices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #000000;
	vertical-align: top;
	padding-top: 12px;
	padding-left: 5px;
    padding-right: 2px;
}
.front-blocbas-txt-nosservices  a:visited {
	color: #7E1100;
}
.front-blocbas-txt-nosservices  a:hover {
	color: #D12F16;
}
.image-nosservices {
	margin-left: 3px;
	vertical-align: top;
	margin-top: 19px;
}
.front-blocbas-txt-nouvelles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
	padding-top: 6px;
}
.front-blocbas-txt-nouvelles  a:visited{
	color: #7E1100;
}
.front-blocbas-txt-nouvelles  a:hover {
	color: #D12F16;
}

.image-nouvelles {
	margin-left: 5px;
	vertical-align: top;
        margin-top:16px;
	margin-right: 7px;
}


.image-blocbas-nouvelles {
	background-image: url(imgsite/front-blocbas-droite.jpg);
	background-repeat: no-repeat;
	background-position: top;
	height: 150px;
	width: 222px;
}
.image-blocbas-services {
	background-image: url(imgsite/front-blocbas-centre.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	height: 150px;
	width: 222px;
	background-position: center top;
}
.image-blocbas-solutions {
	background-image: url(imgsite/front-blocbas-gauche.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	vertical-align: top;
	height: 140px;
}
.temoignage-texte {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #666666;
	text-align: center;
	margin-right: 6px;
	margin-left: 6px;
}
.temoignage {
	margin-right: 20px;
	margin-left: 20px;
	text-align: center;
}
.temoignage-nomcite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #990000;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}
.temoignage-nomcite-fonction {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	color: #990000;
	text-align: center;
}
.creditbas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #FFFFFF;
	background-color: #999999;
	text-align: center;
	padding: 7px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #D12F16;
	margin-top: 7px;
	margin-right: 0;
	margin-left: 0;
}

.navigation {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.65em;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	background-color: D12F16;

}
.creditmachineaidees {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: normal;
	color: #333333;
	margin-top: 15px;
	text-align: center;
	font-variant: small-caps;
}
.navigation ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}

.navigation li {
	float: left;
	position: relative;
	padding: 4px;
	margin-left: 2px;
	left: 203px;
	top: 113px;
}

.navigation li ul {
	display: none;
	position: absolute;
	background-color: #D12F16;
        width: 111px;
	padding-left: 1px;
        padding-top: 9px;
	padding-right: 3px;
	padding-bottom: 8px;
	margin:2px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
}
.navigation li ul li ul{
        background-color: #FFFFFF;
}

.navigation a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	text-decoration: none;
	text-align: left;
	margin: 6px;
}
.navigation a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.navigation a:hover  {
	color: #FFFFFF;
	padding: 5px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;

}
.navigation a:active {
	color: #FFFFFF;
	text-decoration: underline;
}
.navigation li>ul { /* to override top and left in browsers other than IE, which will position to the top right of the containing li, rather than bottom left */
	top: auto;
	left: auto;
}

.navigation li:hover ul, li.over ul { /* lists nested under hovered list items */
	display: block;
}

.navigation #content {
	clear: left;
	margin-right: 3px;
	margin-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	line-height: 15px;
	font-weight: bold;
}
.sounavigation {
font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight: bold;
	color: #D12F16;
	text-decoration: none;
	width: 111px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
	padding-top: 2px;
	padding-left: 3px;
        padding-bottom: 1px;
	display: block;
}
.sousnavigation-titre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	padding-left: 2px;
	padding-top: 17px;

}
.sousnavigation a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	width: 111px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #D12F16;
	padding-top: 3px;
	padding-left: 6px;
}
.sousnavigation a:visited {
	color: #D12F16;
	background-color: #CCCCCC;
}
.sousnavigation a:hover {
	color: #333333;
	background-color: #CCCCCC;
}
.sousnavigation a:active {
	color: #333333;
}
.textegeneral {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	margin-bottom:25px;
}
.grostitre {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	color: #D12F16;
	text-decoration: none;
}
.menu-lang {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-position: right;
}

.contacteznouscontactus {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	height: 34px;
	width: 138px;
	padding-top: 13px;
	padding-left: 17px;
	text-decoration: none;
}
.contacteznouscontactus a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	height: 34px;
	width: 138px;
	padding-top: 13px;
	padding-left: 17px;
	text-decoration: none;
}
.contacteznouscontactus a:visited {
	text-decoration: none;
}
.contacteznouscontactus a:hover {
	text-decoration: underline;
}
.contacteznouscontactus a:active {
	text-decoration: none;
}

.cellcontacteznous {
	background-image: url(imgsite/top-right-contact.jpg);
	background-repeat: no-repeat;
	align: right;
	height: 34px;
	width: 138px;
}
.celltraduction {
	background-image: url(imgsite/top-right-fr-en.jpg);
	background-repeat: no-repeat;
	height: 34px;
	width: 138px;
}
.coinrond-bas {
	background-position: bottom;
}
.titre-blocbas-nossolutions {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bolder;
	color: #D12F16;
	vertical-align: top;
        margin:0 0 15px;
	padding: 5px 0px 0px 5px;
}

a.titre-blocbas-nossolutions,
a.titre-blocbas-nossolutions:visited,
a.titre-blocbas-nossolutions:link {
	text-decoration: none;
}

.titre-blocbas-nossservices {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #D12F16;
	vertical-align: top;
	padding-left: 5px;
}
.titre-blocbas-nouvelles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: bolder;
	color: #D12F16;
}
/*
.fondimagetopfront {
	background-attachment: fixed;
	background-image: url(imgsite/front-topimage.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 270px;
	width: 686px;
}
*/
table.boiteMilieu{
	vertical-align: top;
	padding : 2px 2px 2px 0px;
}

.front-blocbas-txt-listecomplete {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #D12F16;
	vertical-align: top;
	padding-top: 5px;
	font-style: italic;
}

row_first { background-color: #FF0000;}
	
p.spip_note{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
}
.listechemin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background : #999999;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 12px;
	color: #FFFFFF;
}

.listechemin a:visited {
	color: #FFFFFF;
}
.listechemin a:hover {
	color: #FFFFFF;
	font-weight: bold;
		
}

.boiteCentre {
background-image: url('imgsite/front-blocbas-centre.jpg');
height: 360px;
}

.boiteBuzz {
background-image: url('imgsite/front-blocbas-gauche.jpg');
height: 260px;
}

.boiteNewsletter {
background-image: url('imgsite/front-blocbas-gauche-newsletter.jpg');
height: 100px;
}

.boiteNews {
background-image: url('imgsite/front-blocbas-droite.jpg');
background-repeat: no-repeat;
overflow: hidden;
height: 260px;
max-height: 260px;

}

.boiteRaccourcis {
background-image: url('imgsite/front-blocbas-droite-court.jpg');
height: 100px;
}

.droite {
	align: right;
}
img {
	border:0px
}

/* Modifications 2009-06-30 */
a {
    color:#3E4877;
    text-decoration:none;
}
p.creditbas a {
    color:#2053E5;
}
.front-blocbas-txt-listecomplete a:hover {
    color:#D12F16;
}
div.front-blocbas-txt-listecomplete {
    padding-left:25px;
}
#menu ul.search-box {
    float:right;
    width:10em;
}
div.content-box {
    border: 1px solid #CCCCCC;
    position:relative;
    padding: 7px;
}
div.content-box-lvl1,div.content-box-lvl2,div.content-box-lvl3,div.content-box-lvl4 { position: absolute; }
div.content-box-lvl1,div.content-box-lvl3 {
    border-top: 1px solid #D12F16;
    width:15px;
    height:0;
}
div.content-box-lvl2,div.content-box-lvl4 {
    border-right: 1px solid #D12F16;
    width:0;
    height:15px;
}
div.content-box-lvl1 {
    top: -1px;
    left: 0;
}
div.content-box-lvl2 {
    top: 0;
    right: -1px;
}
div.content-box-lvl3 {
    right: 0;
    bottom: -1px;
}
div.content-box-lvl4 {
    left: -1px;
    bottom: 0;
}
td.right-spacing {
    padding-right:7px;
}
div.box-spacing {
    margin-top:10px;
}
div.column-1,
div.column-3 {
    height: 47%;
}
div.column-2 {
    height: 98%;
}
div.line {
    width:100%;
    height:230px;
}
div.two-in-a-line {
    width:47%;
    float:left;
    margin-right:7px;
    height:91%;
}
div.description {
    color:#888888;
    text-decoration:none;
    margin-bottom: 12px;
}
div.description p.spip {
    margin-top: 0;
}

/*
 * Style pour le bouton Mibew (online chat)
 **/
a.mibew-button { background-color: transparent !important; padding: 0 0 0 115px !important; }
a.mibew-button img { width:100px; margin-top:11px; }

#bandeau {
    font-family: sans-serif,Georgia,serif;
    border: 1px solid #CCCCCC;
    margin: 7px 0;
}
#bandeau div {
    border-left: 1px solid #D12F16;
    padding-left: 7px;
    margin-left: -1px;
}
#bandeau h4 {
    color: #D12F16;
    font-size: 2.1em;
    font-weight: normal;
    margin: 0;
}
#bandeau p {
    margin-top: 0;
    margin-bottom: 7px;
    font-size: 1.15em;
    color: #757575;
}

.bouton-lang {
    background: transparent url('imgs/bouton-lang.jpg') no-repeat -5px 0;
    font-size: 8pt;
    font-weight: bold;
    width: 79px;
    height: 21px;
    float: left;
    text-align: left;
    padding: 7px 0 0 0;
}
.bouton-lang a{
    color: white;
}
.bouton-lang a:hover {
    text-decoration: none;
}
.bouton-lang a:visited {
    color: #FFFFCC;
}
.bouton-lang:hover {
    background-position: -5px -28px;
}
